<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Shikha Mahajan</title>
    <link rel="icon" href="images/logos/tab_icon.jpg">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="custom/bootstrap-social.css">
    <link rel="stylesheet" href="custom/styles.css">
</head>
<body>
    <?php
        $active = "home";
        include("php/navbar.php");
    ?>

    <div class="x-bg-style x-index-hero-url" style="height: 80%">
        <div>
            <div class="x-hero-text text-white">
                <h1>Let food be thy medicine<br>And medicine be thy food.</h1>
            </div>
        </div>
    </div>

    <div class="container my-5 py-5">
        <div class="row">
            <div class="col-12 text-center">
                <img src="images/logos/h1_apple.png" alt="Apple Icon"><br>
                <h1 class="x-bdr-btm mb-4">About <span style="color: #13751A">Shikha Mahajan</span></h1>
            </div>
        </div>

        <div class="row">
            <div class="col-12 text-center">
                <p>Shikha Mahajan is an Indian dietician based in New Delhi. Her philosophy is that a healthy diet is not about staying thin, strict diet plans or depriving oneself of their nutritional needs. Rather it is about optimum health, healthy weight and mental well being.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-12 text-center">
                <a href="#" class="btn btn-outline-success">Know more <i class="fa fa-arrow-right fa-fw"></i></a>
            </div>
        </div>
    </div>

    <div class="container my-5 py-5">
        <div class="row">
            <div class="col-12 text-center">
                <h1 class="x-bdr-btm mb-4">Most Sought After Services</h1>
            </div>
        </div>

        <div class="row justify-content-around">
            <div class="col-12 col-sm-4 col-lg-3">
                <figure class="figure mb-4">
                    <img src="images/services/detox.jpg" class="figure-img img-fluid rounded" alt="Detox">
                    <figcaption class="figure-caption text-justify"><h4 class="text-center">Detox</h4> While most detox diets work on the premises of juice cleanses, starvation, calorie crashing etc. These plans promise a swift weight loss but can be very detrimental to one’s health.</figcaption>
                </figure>
            </div>


                
            <div class="col-12 col-sm-4 col-lg-3">
                <figure class="figure mb-4">
                    <img src="images/services/weight_loss.jpg" class="figure-img img-fluid rounded" alt="Fast-rack Weight Loss">
                    <figcaption class="figure-caption text-justify"><h4 class="text-center">Fast-track Weight Loss</h4> Sometimes it becomes imperative for a person to lose weight as soon as possible. Most people run towards excessive workouts and crash diets at times like these.</figcaption>
                </figure>
            </div>



            <div class="col-12 col-sm-4 col-lg-3">
                <figure class="figure mb-4">
                    <img src="images/services/keto.jpg" class="figure-img img-fluid rounded" alt="Keto">
                    <figcaption class="figure-caption text-justify"><h4 class="text-center">Keto</h4> A keto or ketogenic diet is a very low-carb diet, which turns the body into a fat-burning machine. It has many proven benefits for weight loss, health and performance..</figcaption>
                </figure>
            </div>
        </div>

        <div class="row">
            <div class="col-12 text-center">
                <a href="#" class="btn btn-outline-success">More Services <i class="fa fa-arrow-right fa-fw"></i></a>
            </div>
        </div>
    </div>

    <?php
        include("php/client_quotes.php");
    ?>

    <div class="container my-5 py-5">
        <div class="row">
            <div class="col-12 text-center">
                <h1 class="x-bdr-btm mb-4">Get Notified about new Exciting Offers</h1>
            </div>
        </div>

        <form action="<?php echo htmlspecialchars($_SERVER["PHP_SELF"]);?>" method="POST">
            <div class="row form-group mt-3">
                <div class="col-12 col-lg-6 offset-lg-2">
                    <input type="email" name="mail" class="form-control mb-2" placeholder="Your Email*" required>
                    <span class="text-danger">*</span><small>Your Email will never be published anywhere</small>
                </div>
                <div class="col-12 col-lg-4 text-center text-sm-left">
                    <input type="submit" name="submit" class="btn btn-outline-success mb-2 px-4" value="Submit">
                </div>
            </div>         
        </form>
    </div>

    <?php
        $mail = "";
        if ($_SERVER["REQUEST_METHOD"] == "POST" && isset($_POST['submit'])) {
            $mail = $_POST["mail"];
    
            require("php/db_login.php");
    
            $sql = "INSERT INTO newsletter (mail) VALUES ('$mail')";
                
            if ($conn->query($sql) === TRUE)
                echo "<script>alert('You are Registered Successfully')</script>";
            else
                echo "Error: " . $sql . "<br>" . $conn->error;
                
            $conn->close();
        }

        include("php/footer.php");
    ?>


    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="custom/scripts.js"></script>
</body>
</html>